View Issue Details

IDProjectCategoryView StatusLast Update
0000006VisualDifferGeneralpublic2011-10-29 09:36
ReporteradminAssigned Toadmin 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000006: Show errors found into a console window
DescriptionIf some error occurs for example while a copy/delete action the user should be able to view errors an a console window
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-12-31 08:40 admin New Issue
2010-12-31 08:40 admin Status new => assigned
2010-12-31 08:40 admin Assigned To => admin
2011-10-27 11:54 admin Status assigned => resolved
2011-10-27 11:54 admin Resolution open => fixed
2011-10-27 11:54 admin Fixed in Version => 1.2
2011-10-27 11:54 admin Target Version => 1.2
2011-10-27 11:57 admin Status resolved => acknowledged
2011-10-29 09:36 admin Status acknowledged => closed